id3lib 3.8.3

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Variables
globals.cpp File Reference
`#include "id3/globals.h"`

Go to the source code of this file.

## Variables
const char *const | ID3LIB_NAME = _ID3LIB_NAME
const char *const | ID3LIB_VERSION = _ID3LIB_VERSION
const char *const | ID3LIB_FULL_NAME = _ID3LIB_FULLNAME
const int | ID3LIB_MAJOR_VERSION = _ID3LIB_MAJOR_VERSION
const int | ID3LIB_MINOR_VERSION = _ID3LIB_MINOR_VERSION
const int | ID3LIB_PATCH_VERSION = _ID3LIB_PATCH_VERSION
const int | ID3LIB_INTERFACE_AGE = _ID3LIB_INTERFACE_AGE
const int | ID3LIB_BINARY_AGE = _ID3LIB_BINARY_AGE

## Variable Documentation

const int ID3LIB_BINARY_AGE = _ID3LIB_BINARY_AGE

Definition at line 45 of file globals.cpp.

const char* const ID3LIB_FULL_NAME = _ID3LIB_FULLNAME

Definition at line 40 of file globals.cpp.

const int ID3LIB_INTERFACE_AGE = _ID3LIB_INTERFACE_AGE

Definition at line 44 of file globals.cpp.

const int ID3LIB_MAJOR_VERSION = _ID3LIB_MAJOR_VERSION

Definition at line 41 of file globals.cpp.

const int ID3LIB_MINOR_VERSION = _ID3LIB_MINOR_VERSION

Definition at line 42 of file globals.cpp.

const char* const ID3LIB_NAME = _ID3LIB_NAME

Definition at line 38 of file globals.cpp.

const int ID3LIB_PATCH_VERSION = _ID3LIB_PATCH_VERSION

Definition at line 43 of file globals.cpp.

const char* const ID3LIB_VERSION = _ID3LIB_VERSION

Definition at line 39 of file globals.cpp.